Bug 221722 - Kernel GPF
Kernel GPF
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-06 16:25 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 10:38:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Contents of kernel messages in /var/log/messages (4.39 KB, text/plain)
2007-01-06 16:25 EST, Horst H. von Brand
no flags Details
/var/log/messages (4.16 KB, text/plain)
2007-01-07 14:47 EST, Paul Dickson
no flags Details

  None (edit)
Description Horst H. von Brand 2007-01-06 16:25:19 EST
Description of problem:
Got the attached messages in /var/log/messages
Linux laptop13.inf.utfsm.cl 2.6.19-1.2904.fc7 #0 SMP Tue Jan 2 00:25:46 EST 2007
i686 i686 i386 GNU/Linux

Version-Release number of selected component (if applicable):
kernel-2.6.19-1.2904.fc7

How reproducible:
No idea

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Horst H. von Brand 2007-01-06 16:25:19 EST
Created attachment 144985 [details]
Contents of kernel messages in /var/log/messages
Comment 2 Horst H. von Brand 2007-01-06 16:53:54 EST
Sorry, ipw3945 1.1.3 <http://ipw3945.sourceforge.net> + all tree patches
mentioned there.

I had just finished updating for the day over WiFi.
Comment 3 Paul Dickson 2007-01-07 14:47:38 EST
Created attachment 145008 [details]
/var/log/messages

This is the second general protection fault in two days.  Both occurred about
the same time (this one was 57 seconds earlier than yesterday's).

2.6.19-1.2904.fc7
Comment 4 Paul Dickson 2007-01-11 06:44:27 EST
I haven't seen the fault with 2.6.19-1.2906.fc7 (uptime so far: 2.25 days).
Comment 5 Dave Jones 2007-04-23 15:00:54 EDT
Horst, any reoccurance of this problem with the latest builds ?
Comment 6 Horst H. von Brand 2007-07-17 10:32:57 EDT
Not seen it since.

Note You need to log in before you can comment on or make changes to this bug.